<?php

include_once 'vendor/autoload.php';
include_once 'config/info.php';
include_once 'publiclib.php';

if(is_file('config/database.php')){
    include_once 'config/database.php';
}

use Routes\RouteCollection as RouteCollection;

Lang::buildStrings();

RouteCollection::getInstance()->crawl(__DIR__.'/application')->load_routes();
RouteCollection::getInstance()->submit();
